MINOVAIS SILVER PACKAGE - Bug #1677

[HR - Time Management] - MD Absence Error saat mau delete data

10/10/2022 09:27 AM - Fiona Avangeline Jonathan

Status: Closed

Priority: Immediate

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/13/2022
09/15/2022
0%

0.00 hour
1.00 hour

Description
Dear Mba yomma,

Mohon bantuannya untuk MD Absence memperbaiki masalah yang terjadi, yaitu error saat melakukan delete data.

MD Absence
Time Data

HOME = TIME DATA

1000005 - Error You cannot save because intersect with absence master data

i Employes ID- 10000148
Full Name: ERICSSON
Employes Status: Active
Employes Type: Outsource
Woark Schedule Personal WS Attendance Absence Quota
Start Date: 2011012022
End Date: 20/10/2022
Absence Type: Perkawinan Karyawan
Delegate To:
Absence Address:

Absence Phone:

Tntal Ahsence Takan 4

Port : http://demo.minovais.com:61199/
Server : 45.251.75.66
DB : MinovaES_Silver_Package

Mohon dibantu deploy juga ke port Product dan Demo.
Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/Account/L ogin
DB: 45.251.75.66 | MinovaES_Demo

Terimaa kasihh.

Company 1D:
Employee Office:
Organization:

Paosition:

Absence

Notes:

Create By:
Create Date:
Change By:

Change Date:

QOvertime

fiona
1010/2022  09:22:20
fiona

10/10/2022 09:22:20

Employee Overview - 10000148 - ERICSSON

MINGOWVAIS |
Minova | (Jakarta)
00000008
00000018

History

#1 - 10/10/2022 09:27 AM - Fiona Avangeline Jonathan
- File clipboard-202210100926-jfz2j.png added

07/02/2025

12



http://demo.minovais.com:61199/
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/Account/Login

#2 - 10/10/2022 09:32 AM - Fiona Avangeline Jonathan

- Description updated

#3 - 10/10/2022 02:09 PM - Tri Rizqiaty
- File MinovalS.MinovaES.Business. TM.dIl added
- File MinovalS.MinovaES.Implementation. TM. Validation.dll added

- Status changed from Assigned to Developing

Fixing ;

Update folder API1\bin & API2\bin : MinovalS.MinovaES.Business. TM.dIl & MinovalS.MinovaES.Implementation. TM.Validation.dl! (file terlampir)

#4 - 10/10/2022 02:09 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Fiona Avangeline Jonathan

#5 - 10/10/2022 02:13 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Done, terima kasih Mba Yoma.
